.btn{
    color: white;
    background-color: #dba93e;
    border-radius: 20px;
    border-color:  #dba93e;
}

.sign-up-in-link{
    color: #5a5750;
}

.main-story10 h1{
    font-weight: 550;
    font-size: 55px;
}

.greeting h3{
    font-size: 30px;
    line-height: 15px;
}

.title h3{
    font-size: 35px;
    font-weight: 550;
}

/* NAVBAR COLLAPSE */

.btn-toggle{
  background-color:#dba93e;
  width: 90px;
  padding: 10px;
  border-radius: 30px; 
}

#sidebar.active {
  margin-left: -250px;
}

a, a:hover, a:focus {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s;
}

#sidebar {
  /* don't forget to add all the previously mentioned styles here too */
  color: #fff;
  transition: all 0.3s;
}


#sidebar li {
  list-style-type: none;
}

#sidebar ul {
  background: #3c3c3d;
  border-radius: 20px;
}

#sidebar ul.components {
  padding: 20px 0;
  border-bottom: 1px solid  rgb(29, 27, 32);
}

#sidebar ul p {
  color: #fff;
  padding: 10px;
}

#sidebar ul li a {
  padding: 10px;
  font-size: 1.1em;
  display: block;
}
#sidebar ul li a:hover {
  color: white;
  background:  #dba93e;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
  color: #fff;
  background:  rgb(29, 27, 32);
}


/* SIDEBAR COLLAPSE TOGGLE */
a[data-toggle="collapse"] {
  position: relative;
}

.dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}


/* LEFT SIDE */

.left-side{
  width : 25vw; 
  height: 100vh;
  border-top-right-radius: 70px;
  background-color: rgb(29, 27, 32);
}


.header-about h1{
  font-family: 'Lato', sans-serif;
  font-weight: 700 !important;
  font-size: 45px;
  color: white;
  line-height: 1.3;
}

/* NAVBAR COLLAPSE */

.btn-toggle{
  background-color:#dba93e;
  width: 90px;
  padding: 10px;
  border-radius: 30px; 
}

#sidebar2.active {
  margin-left: -800px;
}

#sidebar2 .sidebar-header {
  padding: 20px;
  background: rgb(29, 27, 32);
  border-top-right-radius: 70px;
}

a, a:hover, a:focus {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s;
}

#sidebar2 {
  /* don't forget to add all the previously mentioned styles here too */
  color: #fff;
  transition: all 0.3s;
}


#sidebar2 li {
  list-style-type: none;
}

#sidebar2 ul {
  background: #3c3c3d;
  border-radius: 20px;
}

#sidebar2 ul.components {
  padding: 20px;
  border-bottom: 1px solid  rgb(29, 27, 32);
  width: 17vw;
}

#sidebar2 ul p {
  color: #fff;
  padding: 10px;
}

#sidebar2 ul li a {
  padding: 10px;
  font-size: 1.1em;
  display: block;
}
#sidebar2 ul li a:hover {
  color: white;
  background:  #dba93e;
}

#sidebar2 ul li.active > a, a[aria-expanded="true"] {
  color: #fff;
  background:  rgb(29, 27, 32);
}

#sidebar-container{
  background-color: transparent;
}
